Configure your network and application workflow using the information below!
...
cloud:
- cloud.plantnetengine.1:
  - chifflot-7.lille.grid5000.fr
edge:
- edge.producer.1:
  - chiclet-5.lille.grid5000.fr
